
//-------------------------------------------------------------------
//   DiskInfo32.dpr  DiskInfo32 project file            by Gerd Platl
//-------------------------------------------------------------------
{
  show list of accessables drives
  and there properties which may be printed,
  V1.00   23.05.1996  Delphi 2.0
  V1.01   18.12.1998  Delphi 4.0   conversion to delphi 4
  V1.02   10.06.1999  Delphi 4.03  some improvements
  V1.03   10.09.1999  Delphi 4.03  int64 calculation
  V1.04   31.12.2003  Delphi 6.1   conversion to delphi 6, more info
  V1.05   05.09.2004  Delphi 7.0   conversion to delphi 7, view menu added

  nows bugs:
  - flicker effect on redraw
  - window resizing to fit dynamic drive list length should be better

  if you can give me hints for bug elimination or improvements
  please send your solution to me (gplatl@yahoo.com)
  -------------------------------------------------------------------
}
{$I comp_opt.inc}

program DiskInfo32;

{$DESCRIPTION 'disk information for Win-32'}
{$R *.RES}

{%File '..\INC\comp_opt.inc'}

uses
  Forms,
  DIAbout in 'DIAbout.pas' {AboutBox},
  DIForm in 'DIForm.pas' {DriveListForm},
  SysUtil2 in '..\SUD\SysUtil2.pas';

begin
  Application.Title := 'DiskInformation';
  Application.CreateForm(TDriveListForm, DriveListForm);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.Run;
end.
 