
//-------------------------------------------------------------------
// DIAbout.pas     DiskInfo32 About Window    5.9.2004  by Gerd Platl
//-------------------------------------------------------------------

unit DIAbout;

interface

uses Forms, Windows, Controls, StdCtrls, Classes, SysUtils,
     Dialogs, Graphics, ExtCtrls;

type
  TAboutBox = class(TForm)
    Panel1: TPanel;
    Image1: TImage;
    T1: TLabel;
    T2: TLabel;
    T3: TLabel;
    T4: TLabel;
    OKButton: TButton;
    PrintDialog: TPrintDialog;
    Panel2: TPanel;
    L1: TLabel;
    L2: TLabel;
    L3: TLabel;
    L4: TLabel;
    L5: TLabel;
    L6: TLabel;
    L7: TLabel;
    Hardware1: TLabel;
    Hardware2: TLabel;
    Hardware3: TLabel;
    System1: TLabel;
    Disp1: TLabel;
    Disp2: TLabel;
    Disp3: TLabel;
    procedure Activate(Sender: TObject);
    procedure AboutImageClick(Sender: TObject);
  public

  end;

var  AboutBox: TAboutBox;

implementation

{$R *.DFM}

uses SysUtil2;

{*********************************************************}
(*
procedure TAboutBox.DisplayInfo;
var   dc: HDC;
      rx,ry,bb: integer;
begin
  dc := GetDc(GetActiveWindow);
  rx := GetDeviceCaps (dc, HORZRES);
  ry := GetDeviceCaps (dc, VERTRES);
  bb := GetDeviceCaps (dc, BITSPIXEL);
  Label4.Caption := Format('%d*%d', [rx,ry]);
  Label5.Caption := Format('%d',[bb]);
end;
*)

{*********************************************************}
procedure TAboutBox.Activate(Sender: TObject);
begin
  Hardware1.Caption := ProcessorName;
  Hardware2.Caption := Format('%d MHz',[trunc(CPUSpeed)]);
  Hardware3.Caption := Format('%d MB',[Round(TotalPhysicalMemory/1024/1024)]);
  System1.Caption := SysUtil2.WindowsVersion;
  with screenInfo do begin
    Disp1.Caption := Format('%d*%d', [x, y]);
    Disp2.Caption := Format('%d',    [bitsPerPixel]);
    Disp3.Caption := Format('%d Hz', [refreshRate]);
  end;
end;

{*********************************************************}
procedure TAboutBox.AboutImageClick(Sender: TObject);
begin
  if PrintDialog.Execute then Print;
end;

end.

